body {
	background-color: #ffffff;
	margin: auto;
	text-align: center;
	font-family: verdana;
	font-size: 13px;
	color: #000000;
}


#hlavni {
	padding : 0px;
	margin : auto;
	width: 900px;
	background-color: #fff5eb;

}


#pozadi {
	float: center;
	text-align: left;
	display: center;
	width: 900px;
	background-color: #fff5eb;
}




.left   {
	float: left;
	width: 211px;
	margin: auto;
	background-repeat: no-repeat;
}



.right   {
	float: right;
	width: 689px;
	right: 20px;
	overflow: hidden;

}



.left1   {
	float: left;
	position: relative;
	width: 470px;
	left: 15px;
	text-align: left;
	overflow: hidden;

}

.ptl   {
	padding-top: 1px;
	padding-left: 15px;
	padding-top: 20px;
	font-size: 15px;
	line-height: 1.7;
	font-family: verdana;
}


.ptll   {
	padding-left: 15px;
	font-size: 13px;
	line-height: 1.3;
	font-family: verdana;
}



.pt  {
	padding-left: 15x;
	padding-right: 5px;
	font-size: 14px;	
	line-height: 1.6;
	font-family: verdana;
}


.right1   {
	float: none;
	margin: 0px;
	position: relative;
	width: 190px;
	left: 0px;
	right: 20px;
	text-align: right;
	overflow: hidden;

}





A:link  {color: black; text-decoration: none; }

A:visited  {color: black; text-decoration: none; }

A:active  {color: orange; text-decoration: none; }

A:hover  {color: blue; text-decoration: underline; }












